@import url('app-blessed1.css?z=390');

.members-mobile-table .membersFunds {
  padding-bottom: 0;
}

.members-mobile-table .member-meta {
  background: #fff;
}

.my-members-mobile .mobile-filter-toggle {
  margin-top: 0;
  padding: 13px 20px;
}

.my-members-mobile .mobile-filter-toggle .fa {
  transition: transform 300ms ease;
}

.my-members-mobile .mobile-filter-toggle.active .fa {
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.memberFund-wrapper.open {
  background: #f0f0f0;
  border-top: 1px solid #ddd;
}

.memberFund-wrapper.open .member-name {
  margin-bottom: 10px;
}

.memberFund-wrapper.open .btn {
  height: 100%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background: #354550;
}

.memberFund-wrapper.open .btn .fa {
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.membersFunds-table {
  background: #3B4D59;
  color: #fff;
  border-radius: 0 0 4px 4px;
}

.members-mobile-table .membersFunds-table {
  border-radius: 0;
}

.membersFunds-table .flex-table-header {
  background: #354550;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 10px;
  border-color: rgba(255, 255, 255, 0.1);
  font-weight: bold;
  color: rgba(255, 255, 255, 0.7);
}

.membersFunds-table .group-row {
  padding-left: 10px;
  padding-right: 10px;
  border-color: rgba(255, 255, 255, 0.2);
}

.membersFunds-table a {
  color: #fff;
}

.membersFunds-table a .fa {
  color: #00adef;
}

@media only screen and (min-width: 768px) {
  .member-chart-wrapper {
    padding: 40px 60px 80px 60px;
  }
}

.member-meta {
  padding: 10px 5px;
}

.member-meta .member-detail {
  font-style: italic;
  margin-left: 6px;
  margin-right: 6px;
  transition: opacity 300ms ease;
  color: #888;
}

.member-meta .member-detail.links {
  float: right;
  margin-top: -5px;
}

.investment-meta {
  background: rgba(0, 0, 0, 0.05);
  border: 1px solid #3B4D59;
  border-bottom: none;
}

.investment-meta .member-detail {
  color: #333;
  font-size: 1em;
}

.my-members {
  padding-bottom: 100px;
}

.my-members .orderer {
  cursor: pointer;
}

.mobile-members-links {
  border-top: 1px solid #ddd;
}

.mobile-fund-item {
  padding: 10px 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.mobile-fund-item h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 8px 0;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}

.mobile-fund-item strong {
  color: rgba(255, 255, 255, 0.7);
}

[ui-view="action"]:nth-child(3) {
  display: none;
}

.authentication-wrapper {
  background: #fff;
  box-shadow: 2px 2px 70px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 768px) {
  .flexbox .authentication-wrapper,
  .flexboxtweener .authentication-wrapper {
    display: -ms-flexbox;
    display: flex;
  }

  .no-flexbox .authentication-wrapper > * {
    display: table-cell;
  }

  .flexboxtweener .authentication-wrapper > * {
    display: block;
  }
}

@media only screen and (min-width: 992px) {
  .authentication-wrapper {
    background: url(../img/login-bg.jpg) no-repeat;
    background-size: cover;
    min-height: 700px;
  }
}

.authentication-form {
  background: #fff;
  overflow: hidden;
}

@media only screen and (min-width: 992px) {
  .authentication-form {
    width: 400px;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flexbox .authentication-form,
  .flexboxtweener .authentication-form {
    display: -ms-flexbox;
    display: flex;
  }

  .no-flexbox .authentication-form > * {
    display: table-cell;
  }

  .flexboxtweener .authentication-form > * {
    display: block;
  }
}

@media only screen and (min-width: 992px) {
  .authentication-image {
    background-size: cover;
    min-height: 700px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}

.authentication-header {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .authentication-header {
    margin-left: 30px;
    margin-right: 30px;
  }
}

.authentication-forms {
  background: #f6f6f6;
  min-height: 300px;
  transition: all 300ms ease;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
}

.fund-logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media only screen and (min-width: 768px) {
  .fund-logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.fund-intro {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}

@media only screen and (min-width: 768px) {
  .fund-intro {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.fund-intro h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 26px;
}

@media only screen and (min-width: 768px) {
  .fund-intro h1 {
    font-size: 36px;
  }
}

.fund-intro h3 {
  font-size: 13px;
  color: #777777;
  text-transform: uppercase;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  margin-top: 0;
  margin-bottom: 0;
}

[ui-view="action"]:nth-child(3) {
  display: none;
}

.authentication-wrapper {
  background: #fff;
  box-shadow: 2px 2px 70px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 768px) {
  .flexbox .authentication-wrapper,
  .flexboxtweener .authentication-wrapper {
    display: -ms-flexbox;
    display: flex;
  }

  .no-flexbox .authentication-wrapper > * {
    display: table-cell;
  }

  .flexboxtweener .authentication-wrapper > * {
    display: block;
  }
}

@media only screen and (min-width: 992px) {
  .authentication-wrapper {
    background: url(../img/login-bg.jpg) no-repeat;
    background-size: cover;
    min-height: 700px;
  }
}

.authentication-form {
  background: #fff;
  overflow: hidden;
}

@media only screen and (min-width: 992px) {
  .authentication-form {
    width: 400px;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flexbox .authentication-form,
  .flexboxtweener .authentication-form {
    display: -ms-flexbox;
    display: flex;
  }

  .no-flexbox .authentication-form > * {
    display: table-cell;
  }

  .flexboxtweener .authentication-form > * {
    display: block;
  }
}

@media only screen and (min-width: 992px) {
  .authentication-image {
    background-size: cover;
    min-height: 700px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}

.authentication-header {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .authentication-header {
    margin-left: 30px;
    margin-right: 30px;
  }
}

.authentication-forms {
  background: #f6f6f6;
  min-height: 300px;
  transition: all 300ms ease;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
}

.fund-logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media only screen and (min-width: 768px) {
  .fund-logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.fund-intro {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}

@media only screen and (min-width: 768px) {
  .fund-intro {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.fund-intro h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 26px;
}

@media only screen and (min-width: 768px) {
  .fund-intro h1 {
    font-size: 36px;
  }
}

.fund-intro h3 {
  font-size: 13px;
  color: #777777;
  text-transform: uppercase;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  margin-top: 0;
  margin-bottom: 0;
}

@media only screen and (min-width: 580px) {
  .authentication-adminLogin .container,
  .authentication-advisorLogin .container,
  .authentication-adviserLogin .container,
  .authentication-supportLogin .container {
    width: 500px;
  }
}

.authentication-adminLogin .authentication-form,
.authentication-advisorLogin .authentication-form,
.authentication-adviserLogin .authentication-form,
.authentication-supportLogin .authentication-form {
  margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
  .authentication-adminLogin .authentication-form,
  .authentication-advisorLogin .authentication-form,
  .authentication-adviserLogin .authentication-form,
  .authentication-supportLogin .authentication-form {
    min-width: 380px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
}

.authentication-adminLogin .nav-tabs,
.authentication-advisorLogin .nav-tabs,
.authentication-adviserLogin .nav-tabs,
.authentication-supportLogin .nav-tabs {
  display: none;
}

.authentication-adminLogin h4,
.authentication-advisorLogin h4,
.authentication-adviserLogin h4,
.authentication-supportLogin h4 {
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 22px;
}

.authentication-adminLogin .authentication-image,
.authentication-advisorLogin .authentication-image,
.authentication-adviserLogin .authentication-image,
.authentication-supportLogin .authentication-image {
  display: none;
}

.password {
  position: relative;
}

.password .forgot-password {
  position: absolute;
  right: 13px;
  top: 33px;
  text-transform: uppercase;
  color: #E22122;
}

.button-separator {
  position: relative;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.button-separator:before {
  content: '';
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  background: #ccc;
  margin-top: -1px;
}

.button-separator .line-text {
  background: #f6f6f6;
  padding: 5px;
  z-index: 10;
  font-size: 12px;
  text-transform: uppercase;
  position: relative;
}

.password {
  position: relative;
}

.password .forgot-password {
  position: absolute;
  right: 13px;
  top: 33px;
  text-transform: uppercase;
  color: #E22122;
}

.button-separator {
  position: relative;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.button-separator:before {
  content: '';
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  background: #ccc;
  margin-top: -1px;
}

.button-separator .line-text {
  background: #f6f6f6;
  padding: 5px;
  z-index: 10;
  font-size: 12px;
  text-transform: uppercase;
  position: relative;
}

toggle-switch.accountType {
  background: #EDEEF2;
  padding: 14px 0 6px 0;
}

toggle-switch.accountType label {
  color: #3B4D59;
}

toggle-switch.accountType .cmn-toggle + label:after {
  content: '\f0c0';
  font-family: FontAwesome;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
}

toggle-switch.accountType .right .cmn-toggle + label:after {
  content: '\f0b1';
}

.available-members .member {
  padding: 4px 10px;
  background: #ffc7af;
  margin-top: 4px;
  margin-bottom: 4px;
  cursor: pointer;
}

.dob-picker {
  padding-top: 9px;
  padding-bottom: 9px;
}

.date-of-birth .uib-datepicker-popup {
  min-width: 300px;
  min-height: 190px;
}

.date-of-birth .uib-datepicker > table {
  margin-left: auto;
  margin-right: auto;
}

.date-of-birth .uib-datepicker-current {
  display: none;
}

.register-close {
  position: absolute;
  top: 5px;
  right: 15px;
}

.register-sample {
  width: 70%;
}

.register-sample img {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
  border: 5px solid #fff;
}

.accept-terms-and-conditions input[type=checkbox] {
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 6px;
  margin-top: 3px;
}

body.authentication-reset ul.nav {
  visibility: hidden;
}

.investment-header {
  display: block;
  padding-top: 16px;
}

@media only screen and (min-width: 768px) {
  .investment-header {
    padding-bottom: 20px;
    margin-bottom: 30px;
  }

  .investment-header .page-title {
    margin-top: 0;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 767px) {
  .investment-header {
    background: #f0f0f0;
    display: block;
    padding: 20px 0;
    padding-right: 130px;
  }

  .investment-header .page-title {
    text-align: left;
    font-size: 28px;
    margin: 0;
  }

  .investment-header .page-title span {
    display: none;
  }

  .investment-header .account-title {
    text-align: inherit;
  }

  .investment-header .page-tag {
    text-align: left;
  }
}

.investment-card {
  border: 1px solid #eee;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  animation-duration: 1000ms;
  animation-fill-mode: both;
  animation-timing-function: cubic-bezier(0.2, 0.3, 0.25, 0.9);
  animation-name: fadeInUp;
  transition: box-shadow 300ms ease;
  text-align: center;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .investment-card {
    max-width: none;
    margin: 0;
    text-align: left;
    background: #f5f5f5;
    border-left: 5px solid #3B4D59 !important;
  }
}

.investment-card:hover {
  box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  cursor: pointer;
  color: #3B4D59;
}

.investment-card .linked-indicator {
  background: #eee;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 2px;
  padding-bottom: 2px;
}

@media only screen and (min-width: 768px) {
  .investment-card .linked-indicator {
    position: static;
    background: #fff;
    padding-left: 15px;
    border-bottom: 1px solid #ddd;
  }
}

.investment-card + .investment-card.link {
  margin-top: 30px;
}

.investment-wrapper {
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}

.flexbox .investment-wrapper,
.flexboxtweener .investment-wrapper {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .investment-wrapper > * {
  display: table-cell;
}

.flexboxtweener .investment-wrapper > * {
  display: block;
}

@media only screen and (min-width: 768px) {
  .investment-wrapper {
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
  }
}

.investment-details-wrapper {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

@media only screen and (min-width: 768px) {
  .investment-details-wrapper {
    -ms-flex-positive: inherit;
    flex-grow: inherit;
  }
}

.investment-details {
  background: #f5f5f5;
}

@media only screen and (min-width: 768px) {
  .investment-details {
    text-align: center;
    background: transparent;
    width: 170px;
  }
}

@media only screen and (min-width: 992px) {
  .investment-details {
    width: 230px;
  }
}

.investment-name {
  margin-top: 0;
}

@media only screen and (max-width: 767px) {
  .investment-name {
    margin-bottom: 0;
  }
}

.date-joined-fund {
  margin-top: -8px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .date-joined-fund {
    margin-top: auto;
  }
}

.investment-balance {
  font-size: 30px;
  line-height: 100%;
  font-weight: normal;
  margin-bottom: 10px;
}

.investment-summary {
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 434px;
}

@media only screen and (min-width: 768px) {
  .investment-summary {
    border-right: 1px solid #ddd;
  }
}

.btn-sub-investments {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 9px 15px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .btn-sub-investments {
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .btn-sub-investments {
    display: block;
    width: 100%;
  }
}

.btn-sub-investments .badge {
  margin-left: 5px;
}

.btn-sub-investments .dropdown-icon {
  margin-left: 20px;
}

@media only screen and (max-width: 767px) {
  .btn-sub-investments .dropdown-icon {
    display: none;
  }
}

.child-investments {
  background: #e7e7e7;
  border-top: 1px solid #ddd;
  padding: 10px;
}

.child-investment-card {
  border-left: 1px solid #ddd !important;
  background: #fff;
}

.child-investment-card .investment-name {
  font-size: 20px;
}

.child-investment-card .investment-balance {
  font-size: 20px;
}

@media only screen and (min-width: 992px) {
  .child-investment-card .investment-details {
    width: 220px;
  }
}

.investment-card:nth-child(1) {
  animation-delay: 500ms !important;
}

.investment-card:nth-child(2) {
  animation-delay: 800ms !important;
}

.investment-card:nth-child(3) {
  animation-delay: 1100ms !important;
}

.investment-card:nth-child(4) {
  animation-delay: 1400ms !important;
}

.investment-card:nth-child(5) {
  animation-delay: 1700ms !important;
}

.investment-card:nth-child(6) {
  animation-delay: 2000ms !important;
}

.investment-card:nth-child(7) {
  animation-delay: 2300ms !important;
}

.investment-card:nth-child(8) {
  animation-delay: 2600ms !important;
}

.investment-card:nth-child(9) {
  animation-delay: 2900ms !important;
}

.investment-card:nth-child(10) {
  animation-delay: 3200ms !important;
}

.select-funds-fund {
  background: #f0f0f0;
  border: 1px solid #ddd;
  padding: 10px;
  margin-bottom: 5px;
}

.flexbox .select-funds-fund,
.flexboxtweener .select-funds-fund {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .select-funds-fund > * {
  display: table-cell;
}

.flexboxtweener .select-funds-fund > * {
  display: block;
}

@media only screen and (max-width: 767px) {
  .select-funds-fund {
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .select-fund-select {
    -ms-flex-order: 2;
    order: 2;
  }
}

.select-fund-select .btn {
  display: block;
  clear: left;
  margin-bottom: 6px;
}

@media only screen and (max-width: 767px) {
  .select-fund-select .btn {
    width: 100%;
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .select-fund-info {
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 5px;
  }
}

@media only screen and (min-width: 768px) {
  .select-fund-info {
    padding-left: 15px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}

.select-fund-name {
  font-size: 18px;
}

.select-fund-name:hover {
  text-decoration: underline;
  cursor: pointer;
}

.change-portfolio-view .group-row {
  position: relative;
  display: none;
}

.change-portfolio-view .group-row.ready {
  display: -ms-flexbox;
  display: flex;
}

.change-portfolio-view i.featured-label {
  position: relative;
  top: -2px;
  display: inline-block;
  left: 2px;
  color: inherit;
}

.switch-add-fund {
  border: 1px solid #eee;
  animation: fadeInUp 300ms linear both;
  background: #f6f6f6;
}

.switch-add-fund button {
  border: none;
  background-color: #00adef;
  color: #fff;
  padding: 10px;
}

.switch-add-fund button:focus {
  outline: none;
}

.switch-add-fund:hover {
  cursor: pointer;
  border-color: #ccc;
}

.switch-add-fund .row-btn {
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.switch-remove-fund {
  background: #f6f6f6;
  color: #777;
  border: none;
  padding: 10px;
}

.switch-remove-fund:hover {
  background: #3B4D59;
  color: #fff;
}

.switch-add-fund-content {
  font-weight: bold;
  padding: 15px 10px 15px 15px;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.flexbox .switch-add-fund-content,
.flexboxtweener .switch-add-fund-content {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .switch-add-fund-content > * {
  display: table-cell;
}

.flexboxtweener .switch-add-fund-content > * {
  display: block;
}

.funds-list .text-bold {
  margin-bottom: 10px;
}

.confirm-details-content input[type=checkbox] {
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 6px;
  margin-top: 3px;
}

.quote-result {
  background: #3B4D59;
  border-radius: 4px;
  padding: 20px;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}

.quote-result-title {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
}

.quote-result-number {
  font-size: 40px;
  color: #fff;
  font-weight: bold;
}

.quote-notes h3,
.quote-disclaimer h3,
.quote-details h3 {
  font-size: 16px;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.quote-disclaimer,
.quote-header {
  background: #f0f0f0;
  padding: 20px;
  border-radius: 4px;
}

.quote-header h2 {
  margin-top: 0;
  text-align: center;
}

.quote-header label {
  text-align: right;
  margin-top: 10px;
  position: relative;
}

.view-get-quote {
  padding-top: 30px;
}

.investment-page-title {
  font-size: 20px;
}

@media only screen and (min-width: 768px) {
  .investment-page-title {
    padding-left: 0;
    font-size: 24px;
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .investment-main-wrapper {
    padding: 40px 0;
  }
}

.linked-indicator-bar {
  height: 30px;
  background: #ccc;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 6px;
  text-transform: uppercase;
}

.flexbox .linked-indicator-bar,
.flexboxtweener .linked-indicator-bar {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .linked-indicator-bar > * {
  display: table-cell;
}

.flexboxtweener .linked-indicator-bar > * {
  display: block;
}

.linked-indicator-bar .fa {
  margin-right: 3px;
  position: relative;
  top: 2px;
}

.main.linked-investment {
  padding-top: 0;
}

.main.linked-investment .main-header-actions {
  top: 40px;
}

.authentication-login .advisor-details .email {
  display: inline;
}

.flexbox .my-account-wrapper,
.flexboxtweener .my-account-wrapper {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .my-account-wrapper > * {
  display: table-cell;
}

.flexboxtweener .my-account-wrapper > * {
  display: block;
}

.my-account-wrapper.has-one-account {
  display: block;
}

@media only screen and (min-width: 768px) {
  .my-account-wrapper.has-one-account {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.my-account-accounts {
  min-width: 150px;
  max-width: 220px;
}

@media only screen and (max-width: 767px) {
  .my-account-accounts {
    margin-right: 15px;
  }
}

.my-account-accounts .account-link {
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 5px;
  text-transform: uppercase;
  background: #ccc;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

.my-account-accounts .account-link:hover {
  background: #bbb;
  cursor: pointer;
}

.my-account-accounts .account-link.active {
  background: #3B4D59;
  color: #fff;
}

.has-one-account .my-account-accounts {
  display: none;
}

.save {
  background: #eee;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  right: 0;
  padding: 12px 0;
}

.save div {
  margin-bottom: 6px;
}

div.ng-touched.ng-invalid-required {
  border: 1px solid red;
}

@media only screen and (max-width: 767px) {
  .my-account-header {
    padding-right: 50px;
  }
}

.investor-my-investments .page-title {
  text-align: center;
}

.investor-my-investments .accounts div:hover {
  background: grey;
  color: #fff;
}

.my-investments-view {
  padding-bottom: 80px;
}

@media only screen and (min-width: 768px) {
  .my-investments-view {
    display: -ms-flexbox;
    display: flex;
  }
}

.investment-card {
  border: 1px solid #ddd;
  margin-top: 6px;
}

.investment-card + .investment-card.linked-investment {
  margin-top: 40px;
}

.investment-card + .investment-card.linked-investment + .investment-card.linked-investment {
  margin-top: 6px;
}

.investment-summary-sidebar {
  background: #f6f6f6;
}

.investment-summary-sidebar .your-investments {
  padding: 4px 10px;
  border-top: 1px solid grey;
  background: #3c4e5a;
  color: #fff;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .investment-summary-sidebar {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -ms-transform: translate3D(100%, 0, 0);
    transform: translate3D(100%, 0, 0);
    transition: transform 300ms cubic-bezier(0.77, 0, 0.175, 1);
  }

  .investment-summary-sidebar.sidebar-open {
    -ms-transform: none;
    transform: none;
  }
}

@media only screen and (min-width: 768px) {
  .investment-summary-sidebar {
    border-left: 1px solid #ddd;
    width: 280px;
    min-height: 650px;
  }
}

.sidebar-investment + .sidebar-investment.linked-investment {
  margin-top: 16px;
  position: relative;
  padding-top: 24px;
}

.sidebar-investment + .sidebar-investment.linked-investment::before {
  padding: 4px 10px;
  border-top: 1px solid grey;
  content: "Linked Investments";
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  background: #3c4e5a;
  color: #fff;
  text-align: center;
}

.sidebar-investment + .sidebar-investment.linked-investment + .sidebar-investment.linked-investment {
  margin-top: inherit;
  position: inherit;
  padding-top: 15px;
}

.sidebar-investment + .sidebar-investment.linked-investment + .sidebar-investment.linked-investment::before {
  content: "";
}

.sidebar-header h3 {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
}

.sub-fund-icon {
  color: #9AA5AD;
  margin-right: 10px;
  margin-left: 3px;
}

.sidebar-total {
  font-size: 32px;
  font-weight: bold;
}

.sidebar-footer p {
  color: #9AA5AD;
  font-weight: bold;
  margin-bottom: 0;
}

.sidebar-footer .checkbox label {
  font-size: 13px;
  font-weight: bold;
  color: #9AA5AD;
}

.masquerading-bar {
  background: #00adef;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding: 5px 5px 3px 5px;
  font-size: 14px;
}

.masquerading-bar .btn {
  padding: 3px 6px;
  background: #3B4D59;
  color: #fff;
  position: relative;
  top: -2px;
}

.masquerading-bar .btn i {
  margin-right: 3px;
}

.navbar-brand {
  padding: 0 15px;
}

.navbar-brand .site-logo {
  margin-right: 15px;
}

.navbar-nav .fa {
  font-size: 2rem;
  margin-right: 1rem;
}

.message-icons {
  position: relative;
  display: inline;
  left: -10px;
}

.message-icons span {
  display: none;
}

.message-icons.unread span {
  position: relative;
  color: #fff;
  z-index: 1;
  top: -6px;
  left: -2.5px;
  font-weight: bold;
  display: block;
  font-size: 0.5rem;
}

@media only screen and (max-width: 767px) {
  .message-icons.unread span {
    top: -10px;
  }
}

.message-icons.unread:before {
  content: '';
  position: absolute;
  right: -1px;
  color: #fff;
  background-color: #00adef;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  z-index: 2;
}

@media only screen and (max-width: 767px) {
  .message-icons.unread:before {
    top: -13px;
  }
}

.contribution-details-switch {
  padding-bottom: 15px;
}

.contribution-details-switch label {
  font-weight: normal;
  padding: 0 10px;
  text-transform: uppercase;
  color: #888;
  font-size: 0.92em;
}

.featured br {
  display: none;
}

@media only screen and (max-width: 767px) {
  .featured br {
    display: block;
  }
}

.featured > * {
  cursor: default;
}

.featured > * .featured-label span {
  position: relative;
  display: inline-block;
}

.featured > * .featured-label i.fa {
  position: absolute;
  right: -15px;
  top: 2px;
}

.contributions-chart {
  width: 465px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 767px) {
  .contributions-chart {
    display: none;
  }
}

.contributions-chart .chart {
  margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  .summary-balances .text-lg {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .summary-balances .balance-date {
    display: block;
  }
}

.view-contributions .featured {
  margin-bottom: 34px;
}

.mobile-transaction {
  background: #ffff;
  border: 1px solid #ddd;
  border-radius: 2px;
  overflow: hidden;
  margin-bottom: 5px;
}

.mobile-transaction .accordion-toggle {
  color: #3B4D59;
  text-decoration: none;
}

.mobile-transaction.panel-open .btn-toggle .fa {
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mobile-filter-toggle {
  margin-top: 8px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: bold;
}

.mobile-transaction-header {
  background: #f6f6f6;
  margin: 0;
}

.flexbox .mobile-transaction-header,
.flexboxtweener .mobile-transaction-header {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .mobile-transaction-header > * {
  display: table-cell;
}

.flexboxtweener .mobile-transaction-header > * {
  display: block;
}

.mobile-transaction-header .inner {
  padding: 5px 10px;
}

.mobile-transaction-header .btn {
  background: #3B4D59;
  color: #fff;
  margin-left: auto;
  border-radius: 0;
  font-size: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.mobile-transaction-header .btn .fa {
  transition: transform 300ms cubic-bezier(0.77, 0, 0.175, 1);
}

.mobile-transaction-body {
  border-top: 1px solid #ddd;
}

.mobile-transaction-body .group-row {
  padding-left: 15px;
  padding-right: 15px;
}

.date-header {
  color: #333;
  cursor: pointer;
}

.view-transactions-view .flex-table-rows .group-row div {
  padding: 0 4px;
}

.view-transactions-view .filter-group-by {
  width: 60%;
}

.results .result {
  display: inline-block;
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
  width: 100%;
  padding: 10px 0;
}

.unlock-account {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  text-transform: uppercase;
}

.list-comma-separated {
  padding: 0;
  margin: 0;
}

.user-details-modal .user-name {
  margin: 0;
}

.user-details-modal .nav-tabs {
  text-align: left;
  background: #f5f5f5;
  padding: 0;
  padding-left: 45px;
}

@media only screen and (max-width: 767px) {
  .user-details-modal .nav-tabs {
    padding-left: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    overflow-x: auto;
    white-space: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .user-details-modal .nav-tabs::-webkit-scrollbar {
    display: none;
  }
}

.user-details-modal .nav-tabs li {
  padding: 0;
}

.user-details-modal .nav-tabs li a {
  font-size: 16px;
}

.user-details-modal .nav-tabs li.active a {
  background: #fff !important;
}

.user-details-modal .modal-header {
  border-bottom: none;
  padding-top: 30px;
}

@media only screen and (max-width: 767px) {
  .user-details-modal .modal-header {
    padding: 30px 15px 15px;
  }
}

@media only screen and (max-width: 767px) {
  .user-details-modal .modal-header .user-actions {
    margin-top: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 8px;
  }

  .user-details-modal .modal-header .user-actions a {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    margin: 3px;
  }
}

.user-details-modal .modal-body {
  padding: 0;
}

.user-details-modal .tab-content {
  padding: 15px 45px;
}

@media only screen and (max-width: 767px) {
  .user-details-modal .tab-content {
    padding: 15px;
  }
}

.user-details-modal .account {
  background: #f5f5f5;
  padding: 10px 20px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}

.user-details-modal .account .scheme-name {
  font-weight: bold;
  font-size: 1.2em;
}

.user-details-modal .account .light-label {
  font-weight: bold;
}

.advisor-my-account .advisor-details .email {
  display: inline;
}

.not-confirmed-warning {
  font-size: 12px;
  color: #999;
}

toggle-switch {
  display: block;
}

toggle-switch > div {
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flexbox toggle-switch > div,
.flexboxtweener toggle-switch > div {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox toggle-switch > div > * {
  display: table-cell;
}

.flexboxtweener toggle-switch > div > * {
  display: block;
}

.modal-content .privacy-policy-body ul {
  list-style: inherit;
}

.modal-content .privacy-policy-body table td {
  vertical-align: top;
}

.modal-content table {
  margin: 20px 0;
}

.modal-content td {
  padding-right: 12px;
  padding-bottom: 12px;
}

.modal-content .modal-body {
  margin-bottom: 18px;
}

.list-comma-separated {
  display: inline;
  list-style: none;
}

.list-comma-separated li {
  display: inline;
}

.list-comma-separated li:after {
  content: ", ";
}

.flex-grow {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.contact-form .validation {
  padding-bottom: 0;
}

.left-menu {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  background: #222;
  z-index: 100;
  transition: transform 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transform: translate3D(-300px, 0, 0);
  transform: translate3D(-300px, 0, 0);
}

.left-menu .nav-tabs {
  padding-top: 15px;
  background: #000;
}

.left-menu .nav-tabs li:first-child {
  padding-left: 15px;
}

.left-menu .nav-tabs li:last-child {
  padding-right: 15px;
}

.left-menu .nav-tabs a {
  color: #fff !important;
  font-size: 16px;
  border: none !important;
}

.left-menu .nav-tabs a:hover {
  background: #222;
}

.left-menu .nav-tabs .active a {
  background: #222;
}

.left-menu .tab-content {
  padding: 15px;
}

.left-menu .tab-content input {
  background: #000;
  border: none;
  padding: 5px;
  width: 100%;
  margin-bottom: 15px;
}

.left-menu .tab-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.left-menu .tab-content li {
  border-bottom: 1px solid #555;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-bottom: 5px;
}

.left-menu .user-name {
  font-size: 16px;
  color: #fff;
}

.left-menu .user-email {
  color: #ccc;
}

.left-menu .user-action {
  color: #ccc;
  text-decoration: underline;
}

.left-menu-toggle {
  position: absolute;
  top: 20px;
  right: -40px;
  background: #E22122;
  width: 40px;
  height: 40px;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  color: #fff;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.flexbox .left-menu-toggle,
.flexboxtweener .left-menu-toggle {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .left-menu-toggle > * {
  display: table-cell;
}

.flexboxtweener .left-menu-toggle > * {
  display: block;
}

.left-menu-toggle:hover {
  background: #b81819;
}

.left-menu-toggle i {
  transition: transform 700ms cubic-bezier(0.01, 0.035, 0.18, 0.975);
}

.leftMenuOpen .left-menu {
  -ms-transform: translate3D(0, 0, 0);
  transform: translate3D(0, 0, 0);
}

.leftMenuOpen .left-menu-toggle i {
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

body {
  background: #f0f0f0;
  background: url(../img/bg-blurred2.jpg) no-repeat center center fixed;
  background-size: cover;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 100%;
  }
}

.container-sm {
  max-width: 500px;
}

.container-lg {
  max-width: 500px;
}

@media only screen and (min-width: 992px) {
  .container-lg {
    max-width: 700px;
  }
}

.container-xlg {
  max-width: 900px;
}

.main-wrapper {
  overflow: hidden;
  position: relative;
  transition: all 300ms ease;
}

@media only screen and (max-width: 767px) {
  .main-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

.menuOpen .main-wrapper {
  -ms-transform: translate3D(-240px, 0, 0);
  transform: translate3D(-240px, 0, 0);
  overflow: visible;
}

@media only screen and (min-width: 768px) {
  .menuOpen .main-wrapper {
    -ms-transform: translate3D(-260px, 0, 0);
    transform: translate3D(-260px, 0, 0);
  }
}

.main {
  background: #fff;
  border: 1px solid #ddd;
  min-height: 650px;
  padding: 0;
  position: relative;
  margin-bottom: 50px;
}

@media only screen and (min-width: 768px) {
  .main {
    box-shadow: 2px 2px 10px 10px rgba(0, 0, 0, 0.05);
  }
}

.main-header-actions {
  position: absolute;
  top: 10px;
  right: 15px;
}

.flexbox .main-header-actions,
.flexboxtweener .main-header-actions {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .main-header-actions > * {
  display: table-cell;
}

.flexboxtweener .main-header-actions > * {
  display: block;
}

.increase-indicator {
  color: #5cb85c;
}

.decrease-indicator {
  color: #d9534f;
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.unchanged-indicator {
  color: rgba(255, 255, 255, 0.4);
}

.no-indicator {
  visibility: hidden;
}

.featured {
  background: #3B4D59;
  margin-left: -1px;
  margin-right: -1px;
}

@media only screen and (min-width: 768px) {
  .featured {
    padding: 30px 0;
  }
}

.featured .text-lg {
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .featured .container {
    padding-left: 0;
    padding-right: 0;
  }
}

.featured-fund-name {
  color: #fff;
  font-weight: bold;
}

.flexbox .item-wrapper,
.flexboxtweener .item-wrapper {
  display: -ms-flexbox;
  display: flex;
}

.no-flexbox .item-wrapper > * {
  display: table-cell;
}

.flexboxtweener .item-wrapper > * {
  display: block;
}

@media only screen and (max-width: 767px) {
  .item-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.item-funds {
  -ms-flex-pack: start;
  justify-content: flex-start;
}

@media only screen and (min-width: 768px) {
  .item-funds {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media only screen and (max-width: 767px) {
  .item {
    padding: 15px;
    width: 50%;
    border-bottom: 1px solid #31404a;
  }
}

.item-push {
  -ms-flex-positive: 2;
  flex-grow: 2;
}

.contribution-details {
  display: none;
}

.contribution-details.active {
  display: block;
}

.modal-body h2 {
  font-size: 20px;
}

.modal-body h3 {
  font-size: 18px;
}

.modal-body ul {
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

.modal-body ul ul {
  padding-bottom: 0;
}

.modal-body li {
  position: relative;
  padding-bottom: 10px;
}

.modal-body .nested-list {
  padding-bottom: 0;
}

.modal-body .list-index {
  position: absolute;
  left: -35px;
  top: 0;
  text-align: right;
  width: 30px;
}